# QPixmapCache_Key Class Reference

### [com.trolltech.qt.gui package]

### Constructor

- void QPixmapCache_Key()
- void QPixmapCache_Key(QPixmapCache_Key other)

### Constructor Properties

- prototype: The QPixmapCache_Key prototype object

### Prototype Object Properties

- QPixmapCache_Key operator_assign(QPixmapCache_Key other)
- bool operator_equal(QPixmapCache_Key key)

### Instance Properties

QPixmapCache_Key objects have no special properties beyond those inherited from the QPixmapCache_Key prototype object.